RubyGems Navigation menu

Reverse dependencies for sorcerer 1.0.2